Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233905 - plplot: unowned directories
Summary: plplot: unowned directories
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plplot
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 18:09 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 5.7.3-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-26 20:05:59 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 18:09:54 UTC
=> plplot-devel - 5.7.2-1.fc7.i386
/usr/share/plplot5.7.2
/usr/share/plplot5.7.2/examples

=> plplot-java - 5.7.2-1.fc7.i386
/usr/lib/jni
/usr/share/java

=> plplot-octave - 5.7.2-1.fc7.i386
/usr/libexec/octave/site/oct
/usr/libexec/octave/site/oct/i686-redhat-linux-gnu

Comment 1 Orion Poplawski 2007-03-26 20:05:59 UTC
(In reply to comment #0)
> => plplot-devel - 5.7.2-1.fc7.i386
> /usr/share/plplot5.7.2
> /usr/share/plplot5.7.2/examples

Fixed by having -devel require main package.

> => plplot-java - 5.7.2-1.fc7.i386
> /usr/lib/jni
> /usr/share/java

Fixed by installing JNI lib in %{_libdir}/plplot%{version} and requiring java.
 
> => plplot-octave - 5.7.2-1.fc7.i386
> /usr/libexec/octave/site/oct
> /usr/libexec/octave/site/oct/i686-redhat-linux-gnu

This is an octave issue.  See bug #234012.


Note You need to log in before you can comment on or make changes to this bug.